._3GgM_HlJ7b1QoO7xBIIYEW {
  height: 16px;
  margin-right: 10px;
}

/* Base styles for the SDS buttons */

._17QSLqlCpphpeZAy2H4tCF {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 8px 16px;
  border-radius: 100px;
  border: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: inherit;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  cursor: pointer;
  text-decoration: none;
}

._1kFL9GQxYUcjqpmXu4RKZa {
  width: 100%;
}

.toho5D9aK2VcLp2oV5yf5 {
  background-color: var(--yellow-v100);
  color: var(--black-v150);
}

._204_XNQ60qkkDHFZZ6lCwp {
  background-color: var(--black-v200);
  color: white;
}

.jK04K16i2XsalzTEzUYZw {
  background-color: var(--gray-v100);
  color: var(--black-v150);
}

._2xh__vtY1xK-7qXo7r0aNJ {
  background-color: var(--blue-v200);
  color: white;
}

._147hBvZqlve0Jb_p7U3srJ {
  background-color: white;
  color: var(--black-v150);
}

._2UbRIwpX9293KSw56c78sj {
  background-color: var(--sds-webc-color-surface-buttonbg-primary-alt);
  color: var(--sds-webc-color-content-button-primary);
}

._2UbRIwpX9293KSw56c78sj svg path {
  stroke: var(--sds-webc-color-content-button-primary);
  fill: var(--sds-webc-color-content-button-primary);
}

._2P0LKEQBywV16TMRVY1L2o {
  width: 100%;
}

._2eECIFm1sBLs8RFrSpVT0v {
  background-color: var(--sds-webc-color-surface-buttonbg-primary);
  color: var(--sds-webc-color-content-button-primary);
}

._2eECIFm1sBLs8RFrSpVT0v svg path {
  stroke: var(--sds-webc-color-content-button-primary);
  fill: var(--sds-webc-color-content-button-primary);
}

._3pgLx6RaB8xrxUvZAyeemU {
  background-color: var(--sds-webc-color-surface-buttonbg-secondary);
  color: var(--sds-webc-color-content-button-secondary);
}

._3pgLx6RaB8xrxUvZAyeemU svg path {
  stroke: var(--sds-webc-color-content-button-secondary);
  fill: var(--sds-webc-color-content-button-secondary);
}

._3ZPyVA7Au4W8sv2uWJwBpl {
  font-weight: 700;
  font-size: 36px;
  font-style: normal;
  line-height: 46px;
  letter-spacing: 0;
  margin: 0;
}

._2Yrs97FQ-L58pbBxd5wp5Y {
  font-weight: 700;
  font-size: 28px;
  font-style: normal;
  line-height: 36px;
  letter-spacing: 0;
  margin: 0;
}

.dEv9UMZuTtsH4xHQhk3-g {
  font-weight: 600;
  font-size: 22px;
  font-style: normal;
  line-height: 30px;
  letter-spacing: 0;
  margin: 0;
}

._3MIdW6PfX7W_kfOuEOXhow {
  font-weight: 600;
  font-size: 18px;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 0;
  margin: 0;
}

._370zUIrK_m5OpE8iIQGl-_ {
  font-weight: 700;
  font-size: 18px;
  font-style: normal;
  line-height: 24px;
  letter-spacing: 0;
  margin: 0;
}

._4DEpNgvks0qixo4RV66OE {
  font-weight: 500;
  font-size: 16px;
  font-style: normal;
  line-height: 22px;
  letter-spacing: 0;
  margin: 0;
}

.T95QtChHF3MjSgS7sOg4W {
  font-weight: 700;
  font-size: 16px;
  font-style: normal;
  line-height: 22px;
  letter-spacing: 0;
  margin: 0;
}

._2_FoK5sHIH9FawRTks8Qk9 {
  font-weight: 500;
  font-size: 14px;
  font-style: normal;
  line-height: 18px;
  letter-spacing: 0;
  margin: 0;
}

._2vsps5X5HjPUMow67g8rZw {
  font-weight: 700;
  font-size: 14px;
  font-style: normal;
  line-height: 18px;
  letter-spacing: 0;
  margin: 0;
}

._2dTfVugBMBB7dgghp9oVze {
  font-weight: 500;
  font-size: 12px;
  font-style: normal;
  line-height: 14px;
  letter-spacing: 0;
  margin: 0;
}

._2IxWnpEkytFh3vRitTDeKM {
  font-weight: 700;
  font-size: 12px;
  font-style: normal;
  line-height: 14px;
  letter-spacing: 0;
  margin: 0;
}

._3iwPoZ0oHBmqhC8DjmQq24 {
  font-weight: 400;
  font-size: 11px;
  font-style: normal;
  line-height: 14px;
  letter-spacing: 0.2px;
  margin: 0;
}

.VWO9guIPKkwCL_AZVzifV {
  font-weight: 500;
  font-size: 10px;
  font-style: normal;
  line-height: 14px;
  letter-spacing: 0;
  margin: 0;
}

/*
 * This file contains generic styling logic
 * shared across the nav's icons.
 * a/b refer to primary / secondary colors
 * which switch based on dark / light mode.
 * When an icon is active some parts of it
 * will become filled in. Classes .ab, .ba
 * mean that the colors will swap when active
 * while .aa and .bb will remain the same.
*/

._3NnWD0ADjIxBTuSpTzSDYv {
  --icon-color-a: var(--text-color-active);
  --icon-color-b: var(--hover-bg-color);
  /* Don't show tooltip for title attribute */
  pointer-events: none;
}

._3GfyunPfxr_YTgepxwlYaN {
  fill: var(--icon-color-a);
}

._2gkVE5RbaqORgCGhlIg15g {
  fill: var(--icon-color-a);
}

.kh45QgUgLbjowsEutFVmd ._2gkVE5RbaqORgCGhlIg15g {
  fill: var(--icon-color-b);
}

._23Q_MXXhLTS8_z-2a02auV {
  fill: var(--icon-color-b);
}

.kh45QgUgLbjowsEutFVmd ._23Q_MXXhLTS8_z-2a02auV {
  fill: var(--icon-color-a);
}

._3fZlq2BrWu91eI7Z5zC1ve {
  stroke: var(--icon-color-a);
}

.jUADDukHBiXVm0TQTbzmN {
  fill: var(--icon-color-b);
}

._3i7axCTNx2FvUdv-idRVUl {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 8px;
  width: 56px;
  height: 56px;
  -webkit-transition: background-color 0.1s ease;
  transition: background-color 0.1s ease;
}

._3i7axCTNx2FvUdv-idRVUl:hover {
  background-color: var(--yellow-v100);
}

._1WrC6uNfn4zSISZmnof4V5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding: 0;
  margin: 0;
  height: 100%;
}

._2JfWIeG-MDmtZHReebX3wq {
  list-style: none;
  margin: 0 3px;
  height: 100%;
}

._2JfWIeG-MDmtZHReebX3wq:first-child {
  margin-left: 0;
}

._2JfWIeG-MDmtZHReebX3wq:last-child {
  margin-right: 0;
}

._3OMxATBT-DszjAVBpK_rNt {
  --hover-bg-color: var(--background-color);
  margin: 0;
  font-family: var(--font-family);
  color: var(--text-color);
  font-size: 12px;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 2px;
  text-decoration: none;
  height: 100%;
  min-height: 72px;
  width: 72px;
  position: relative;
}

._3OMxATBT-DszjAVBpK_rNt:hover {
  --hover-bg-color: var(--link-hover-color);
}

._3OMxATBT-DszjAVBpK_rNt::before {
  -webkit-transition: background-color 0.1s ease;
  transition: background-color 0.1s ease;
  content: "";
  background-color: red;
  top: 4px;
  left: 0;
  right: 0;
  bottom: 4px;
  position: absolute;
  border-radius: 8px;
  background-color: var(--hover-bg-color);
}

._2Bf0vfq0En50X7plqlTZWN {
  font-weight: 700;
  color: var(--text-color-active);
}

._1X4YkuAmlb2VyviqPjm8NY {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

._2HHf76YDzj3Pv-diHbNxpR {
  display: inline-block;
  padding-bottom: 4px;
  border-bottom: 2px solid transparent;
}

._2HHf76YDzj3Pv-diHbNxpR::-moz-selection {
  background-color: transparent;
}

._2HHf76YDzj3Pv-diHbNxpR::selection {
  background-color: transparent;
}

._2Bf0vfq0En50X7plqlTZWN ._2HHf76YDzj3Pv-diHbNxpR {
  border-color: currentColor;
}

.rDxgeHin3ueVygdKgNx-B {
  margin-bottom: 4px;
}

.Ky4BQbKfO5iwlYpIrD-z2 {
  position: absolute;
  top: 10px;
  right: -10px;
}

._3W331kdUu99udIyTGvnw-K {
  --size: 40px;
  --transition: 0.2s ease;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  cursor: pointer;
  width: var(--size);
  height: var(--size);
  border-radius: 100%;
  background-color: var(--sds-webc-color-surface-buttonbg-secondary);
  color: var(--sds-webc-color-content-primary);
  -webkit-transition: var(--transition);
  transition: var(--transition);
  -webkit-transition-property: background-color;
  transition-property: background-color;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

._3W331kdUu99udIyTGvnw-K:hover {
  background-color: var(--sds-webc-color-content-tertiary);
}

._2WyTrRqP-FtAVE30ZwEOjD {
  padding: 0;
  margin: 0;
  margin-bottom: 6px;
  font-weight: inherit;
  font-size: inherit;
}

._3eQHWY9lkCUyBt6cDJO_zJ {
  cursor: pointer;
  font-family: var(--font-family);
  padding: 6px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  list-style: none;
}

._2WyTrRqP-FtAVE30ZwEOjD > ._3eQHWY9lkCUyBt6cDJO_zJ::-webkit-details-marker /* Safari */ {
  display: none;
}

._4vjcrLrqNrwhZWO_Xs5Y9 {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}

._2WyTrRqP-FtAVE30ZwEOjD[open] > ._3eQHWY9lkCUyBt6cDJO_zJ > ._4vjcrLrqNrwhZWO_Xs5Y9 {
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}

._3zauGsLferHQ-bAurVxW-v {
  padding: 0 32px;
}

._2BGF-hujztVKoDwopgZxPg {
  position: relative;
}

._2EpUrmH3csSRn6_I_JkFi {
  color: var(--text-color);
  position: absolute;
  -webkit-box-shadow: 0px 6px 12px 4px rgba(0, 0, 0, .1);
          box-shadow: 0px 6px 12px 4px rgba(0, 0, 0, .1);
  border: 1px solid var(--sds-webc-color-interaction-button-secondary-hover);
  padding: 10px 16px;
  font-size: 14px;
  border-radius: 6px;
  width: 300px;
  color: var(--text-color);
  font-family: var(--font-secondary);
  max-height: 618px;
  overflow: auto;
  right: 0;
  background-color: var(--background-color);
  margin-top: 4px;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  opacity: 0;
  -webkit-transform: scaleY(95%);
          transform: scaleY(95%);
}

._28jHiyB40E_0bqb4P3gpLH {
  opacity: 1;
  visibility: visible;
  pointer-events: initial;
  -webkit-transform: none;
          transform: none;
}

._1dFwiEtgCIWmkDwoMbEYSD,
.h08-K3OS69vlvhBylYXnW {
  list-style: none;
  padding: 0;
  margin: 0;
}

._2bvJ3lAWXCSCbIxxh-CqXj {
  margin-bottom: 6px;
}

._1zOgQ2pXDRhg1vPTQ6hsuH {
  font-weight: 700;
}

._2Smzld2-96T6NGLWxFArlj {
  padding: 6px 0;
  color: inherit;
  display: block;
  padding-left: 12px;
  font-weight: 400;
  text-decoration: none;
}

._2Smzld2-96T6NGLWxFArlj:hover {
  background-color: var(--sds-webc-color-surface-buttonbg-secondary);
}

.Jr52iDmRAyVn7BfpGA7R5 {
  --font-family: "Avenir Next", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", Helvetica,
    Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-secondary: "Graphik", Helvetica, sans-serif;
  --background-color: var(--sds-webc-color-surface-pagebg);
  --text-color: var(--sds-webc-color-content-secondary);
  --text-color-active: var(--sds-webc-color-content-primary);
  --link-hover-color: var(--sds-webc-color-surface-buttonbg-secondary);
  --consumer-nav-height: 72px;
}

._2YKhdI5drkfJ-77pbVZJyl {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 1px solid var(--sds-webc-color-surface-buttonbg-secondary);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background-color: var(--background-color);
  height: var(--consumer-nav-height);
  width: 100%;
}

._2YKhdI5drkfJ-77pbVZJyl,
._2YKhdI5drkfJ-77pbVZJyl * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

._3sv9FOO7zFwjSGJww_r9yn {
  width: var(--consumer-nav-height);
  height: var(--consumer-nav-height);
  padding: 8px;
}

._9XC-6iJxapwGYbqM8guBq {
  /* required to ensure the centre stays centred but that these sections grow */
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 1px;
      flex-basis: 1px;
  height: var(--consumer-nav-height);
}

._1UcZezVVB83dQ_lF-uU6mp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*
  this will adjust the consumer nav to be centered between the left & right
  sections on smaller (non-mobile) screen sizes rather than centered on the
  page
*/

@media screen and (max-width: 1000px) {
  ._9XC-6iJxapwGYbqM8guBq {
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
  }
}

._36BH1TsMsR7raHFARQE5Z4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  height: var(--consumer-nav-height);
}

.ks2i7jst6Y0BbSDmYXrKx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: var(--font-secondary);
  padding-right: 24px;
}

._2GZ7WqA5_Z82A-R7B8Sloy {
  margin-right: 12px;
}

._2HyRxAAXeAd72doEl81R5Z {
  font-family: var(--font-family);
  background-color: var(--sds-webc-color-surface-cardbg);
  min-height: 100%;
  color: var(--text-color);
}

._11ep3IiwC3du7-13DbtF1l {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 32px;
  background-color: var(--sds-webc-color-surface-pagebg);
}

._15BzudhUeF9qDZDqLSbE1U {
  margin-right: auto;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
  right: auto;
}

._26EyXyb2sdPs56zcf-hqhJ {
  margin-right: auto;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
  right: auto;
}

._1IewqeRE1ZY531ovMLL47W {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.K46py4fLX3Ftvh9ZXf0on {
  padding: 10px 32px;
  font-size: 16px;
  font-weight: 500;
  background-color: var(--sds-webc-color-surface-pagebg);
}

._2UmifNO_T2lWSV6QWLg9-f {
  padding-top: 20px;
  background-color: var(--gray-v50);
  color: var(--black-v100);
}

._27K3HegqIMqGnfnY6kZmH2 {
  font-weight: 700;
  font-size: inherit;
  margin: 0 0 10px;
}

._3-CYZS73zwSnsXh4SjHk5i,
.ZFULpUxlMXjVyx8GKbOJ2 {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 0;
  margin: 0;
  list-style: none;
}

._2pOWxPk0yX7QDCoiQYJuxZ {
  text-decoration: underline;
}

._1TVaUqyUseJ8lQHnAn6gJp {
  padding: 6px 0;
  color: inherit;
  display: block;
  padding-left: 12px;
  font-weight: 400;
  text-decoration: none;
  font-size: 14px;
}

._2g9FpSdfOx2ss3ECdMS3oB {
  cursor: pointer;
  font-family: var(--font-family);
  padding: 6px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: none;
  color: inherit;
}

._2p7X7IuEGJy-E-4iJUCV_H {
  height: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 17px;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

._1Kr8WlDosfzWpmVOGWAA5J,
.O6USMF_vkrtUxsblWA1GP {
  border-bottom: 2px solid var(--text-color);
}

._3fjIl3MbuHvChhooBtr3Pn {
}

._35ouOIXNJoLJznXMoK0-4H {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: auto;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

._2Rz4spIBr29iQCN7G_Xv4O {
  -webkit-transform: scale(1);
          transform: scale(1);
  visibility: visible;
  opacity: 1;
  pointer-events: inherit;
}

